## libticalcs 1.1.8%2Bdfsg2

=== debian/changelog ===
libticalcs (1.1.8+dfsg2-2) unstable; urgency=low

  * Provide original upstream source, but patch away pre-compiled
    binaries to be policy-compliant.
  * Remove unnecessary dependency on 'autopoint', use autoreconf.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 27 Aug 2013 19:58:21 +0200

libticalcs (1.1.8+dfsg-1) unstable; urgency=low

  * Team maintained in Debian-Science now (closes: #678871).
  * New upstream release in cooperation with Albert Huang
    <alberth.debian@gmail.com>, thanks!
  * Add patch that supports external ROM dumpers which have been removed
    for DFSG compliance.
  * Remove binaries from source tarball.
  * Add debug package to provide debugging symbols.
  * Add support for multiarch.
  * Add 'debian/watch' to enable upstream release tracking.
  * Bump versions of libti* dependencies.
  * Switch to packaging format 3.0 (quilt), bump 'debian/compat' to 9.
  * Bump Standards-Version to 3.9.4.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 09 Aug 2013 22:32:15 +0200

libticalcs (1.1.3+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #505822)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Fri, 19 Jun 2009 00:15:05 +0200
