=== debian/changelog ===
libticalcs (1.1.8+dfsg2-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Switch to secure URI for vcs-field.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 01 Dec 2016 21:22:55 +0300
