=== debian/control ===
Source: libticalcs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               gettext,
               libarchive-dev,
               libglib2.0-dev,
               libticables-dev (>= 1.3.4),
               libticonv-dev (>= 1.1.4),
               libtifiles-dev (>= 1.1.6),
               pkg-config,
               tfdocgen
Standards-Version: 3.9.8
Section: libs
Homepage: http://lpg.ticalc.org/prj_tilp/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libticalcs.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/libticalcs.git

Package: libticalcs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libticables-dev,
         libticalcs2-11 (= ${binary:Version}),
         libticonv-dev,
         libtifiles-dev,
         pkg-config,
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Texas Instruments calculator communication library [development files]
 The libticalcs is a library providing support for communication with Texas
 Instruments calculators. It implements the TI protocol for each type of
 calculator, independently of the link cable used to establish the link.
 .
 All graphing calculators from Texas Instruments are supported.
 .
 This package provides the development files for the library, static library,
 required headers and documentation.

Package: libticalcs2-11
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Replaces: libticalcs2-7
Conflicts: libticalcs2-7
Description: Texas Instruments calculator communication library
 The libticalcs is a library providing support for communication with Texas
 Instruments calculators. It implements the TI protocol for each type of
 calculator, independently of the link cable used to establish the link.
 .
 All graphing calculators from Texas Instruments are supported.
 .
 This package provides the shared library.

Package: libticalcs2-11-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libticalcs2-11 (= ${binary:Version}), ${misc:Depends}
Description: Texas Instruments calculator communication library [debugging symbols]
 The libticalcs is a library providing support for communication with Texas
 Instruments calculators. It implements the TI protocol for each type of
 calculator, independently of the link cable used to establish the link.
 .
 All graphing calculators from Texas Instruments are supported.
 .
 This package provides the debugging symbols for the library.
