## libticalcs 1.1.9+dfsg

=== debian/changelog ===
libticalcs (1.1.9+dfsg-2) unstable; urgency=medium

  * Implement autopkgtest.  Run upstream checks linked to installed libs.
  * Install upstream changelog.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 22 May 2018 19:41:37 +0300

libticalcs (1.1.9+dfsg-1) unstable; urgency=medium

  * DEP-5 copyright and update 'debian/watch'.
  * New upstream version 1.1.9+dfsg
  * Update patch (rom dumps).
  * Update Vcs-* links to 'salsa.debian.org'.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11, remove -dbg package entry.
  * Update dependencies and 'rules'.
  * Bump SONAME and update symbols file.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 18 May 2018 16:39:42 +0300
