=== debian/control ===
Source: libticalcs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 11.0.0),
               gettext,
               libarchive-dev,
               libglib2.0-dev,
               libticables-dev (>= 1.3.5),
               libticonv-dev (>= 1.1.5),
               libtifiles-dev (>= 1.1.7),
               pkg-config,
               tfdocgen
Standards-Version: 4.1.4
Section: libs
Homepage: http://lpg.ticalc.org/prj_tilp/
Vcs-Git: https://salsa.debian.org/science-team/libticalcs.git
Vcs-Browser: https://salsa.debian.org/science-team/libticalcs

Package: libticalcs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libticables-dev,
         libticalcs2-12 (= ${binary:Version}),
         libticonv-dev,
         libtifiles-dev,
         pkg-config,
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Texas Instruments calculator communication library [development files]
 The libticalcs is a library providing support for communication with Texas
 Instruments calculators. It implements the TI protocol for each type of
 calculator, independently of the link cable used to establish the link.
 .
 All graphing calculators from Texas Instruments are supported.
 .
 This package provides the development files for the library, static library,
 required headers and documentation.

Package: libticalcs2-12
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Replaces: libticalcs2-10
Conflicts: libticalcs2-10
Description: Texas Instruments calculator communication library
 The libticalcs is a library providing support for communication with Texas
 Instruments calculators. It implements the TI protocol for each type of
 calculator, independently of the link cable used to establish the link.
 .
 All graphing calculators from Texas Instruments are supported.
 .
 This package provides the shared library.
