=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:

	dh $@  --with autoreconf

override_dh_clean:
	dh_clean --exclude=build/mingw/ticalcs2.rc~
