=== debian/tests/control ===
Tests: make-check
Depends: @builddeps@, libticalcs-dev
Restrictions: allow-stderr
