=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$// ,repacksuffix=+dfsg" \
http://sf.net/tilp/libticalcs2-(.+)\.tar\.bz2
