## libticalcs 1.1.10~git20220301.8ffa244+dfsg

=== debian/changelog ===
libticalcs (1.1.10~git20220301.8ffa244+dfsg-1) unstable; urgency=medium

  * Prepare for salsa-ci.
  * Document upstream sources and tarball handling.
  * Update upstream homepage URL.
  * New upstream version 1.1.10~git20220301.8ffa244+dfsg
  * Bump Standards-Version and dh compat level (no changes needed).
  * Refresh patches and update dependencies.
  * Fix missing docs.
  * Bump SONAME and update symbols file.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 11 Aug 2022 22:37:52 +0200
