=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 11.0.0),
+Build-Depends: debhelper-compat (= 13),
                gettext,
                libarchive-dev,
                libglib2.0-dev,
-               libticables-dev (>= 1.3.5),
-               libticonv-dev (>= 1.1.5),
-               libtifiles-dev (>= 1.1.7),
+               libticables-dev (>= 1.3.6~git20220301.8ffa244),
+               libticonv-dev (>= 1.1.6~git20220301.8ffa244),
+               libtifiles-dev (>= 1.1.8~git20220301.8ffa244),
+               libusb-1.0-0-dev,
                pkg-config,
                tfdocgen
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Section: libs
-Homepage: http://lpg.ticalc.org/prj_tilp/
+Homepage: https://github.com/debrouxl/tilibs
 Vcs-Git: https://salsa.debian.org/science-team/libticalcs.git
 Vcs-Browser: https://salsa.debian.org/science-team/libticalcs
 
@@ -23,7 +25,7 @@
 Multi-Arch: same
 Depends: libglib2.0-dev,
          libticables-dev,
-         libticalcs2-12 (= ${binary:Version}),
+         libticalcs2-13 (= ${binary:Version}),
          libticonv-dev,
          libtifiles-dev,
          pkg-config,
@@ -39,13 +41,13 @@
  This package provides the development files for the library, static library,
  required headers and documentation.
 
-Package: libticalcs2-12
+Package: libticalcs2-13
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Replaces: libticalcs2-10
-Conflicts: libticalcs2-10
+Replaces: libticalcs2-12
+Conflicts: libticalcs2-12
 Description: Texas Instruments calculator communication library
  The libticalcs is a library providing support for communication with Texas
  Instruments calculators. It implements the TI protocol for each type of
