=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.1.10~git%cd.%h ,dversionmangle=s/\+dfsg\d*$// ,repacksuffix=+dfsg1" \
https://github.com/debrouxl/tilibs/ \
HEAD
