## libticalcs 1.1.10~git20221211.4646a7b%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
                gettext,
                libarchive-dev,
                libglib2.0-dev,
-               libticables-dev (>= 1.3.6~git20220301.8ffa244),
-               libticonv-dev (>= 1.1.6~git20220301.8ffa244),
-               libtifiles-dev (>= 1.1.8~git20220301.8ffa244),
+               libticables-dev,
+               libticonv-dev,
+               libtifiles-dev,
                libusb-1.0-0-dev,
                pkg-config,
                tfdocgen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/debrouxl/tilibs
