=== debian/changelog ===
libticalcs (1.1.10~git20221211.4646a7b+dfsg-2) unstable; urgency=medium

  * Drop versioned constraints on -dev packages.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 30 Dec 2022 19:25:44 +0100

libticalcs (1.1.10~git20221211.4646a7b+dfsg-1) unstable; urgency=medium

  * Extract sources for our package from upstream git automatically.
  * Fix hardening: Add CPPFLAGS and LDFLAGS.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Skip DFSG repack-count number in watch file.
  * New upstream version 1.1.10~git20221211.4646a7b+dfsg

 -- Andreas B. Mundt <andi@debian.org>  Fri, 30 Dec 2022 10:07:31 +0100
