=== debian/changelog ===
libticalcs (1.1.10~git20230505.27586cc+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.10~git20230505.27586cc+dfsg
  * Update symbols file and fix patch.
  * Remove files not cleaned up properly. (Closes: #1047246).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 16 Aug 2023 09:13:04 +0200
