=== debian/changelog ===
libticalcs (1.1.10~git20231126.f67c953+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:46:21 +0000

libticalcs (1.1.10~git20231126.f67c953+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:30:17 +0000

libticalcs (1.1.10~git20231126.f67c953+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.10~git20231126.f67c953+dfsg
  * Refresh patches.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 05 Jan 2024 12:28:50 +0100
