=== debian/tests/control ===
Tests: make-check
Depends: libticalcs-dev, @builddeps@
Restrictions: allow-stderr
