=== debian/changelog ===
libticalcs (1.1.10~git20240415.7c4858d+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.10~git20240415.7c4858d+dfsg
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Switch to newer pkgconf.
  * Refresh patch.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 29 May 2024 19:18:30 +0200
