=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libticalcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
@@ -11,9 +10,9 @@
                libticonv-dev,
                libtifiles-dev,
                libusb-1.0-0-dev,
-               pkg-config,
+               pkgconf,
                tfdocgen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/debrouxl/tilibs
@@ -29,7 +28,7 @@
          libticalcs2-13 (= ${binary:Version}),
          libticonv-dev,
          libtifiles-dev,
-         pkg-config,
+         pkgconf,
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Texas Instruments calculator communication library [development files]
