=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:

	dh $@

override_dh_clean:
	dh_clean --exclude=build/mingw/ticalcs2.rc~
